<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="java.util.Collection" %>
<%@ page import="net.sz600.basicdata.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.database.SzPageInfo" %>
<%@ page import="net.sz600.system.SzProperties" %>
<%@ page import="net.sz600.system.SzLevelNumber" %>
<%@ page import="net.sz600.system.SzPageHelp" %>
<%@ page import="net.sz600.flow.*" %>
<%@ page import="net.sz600.formEngine2.*" %>
<%
  int	showIndex = SzConvert.toInt(request.getParameter("showIndex"));
  String	showDesc = SzConvert.toSpaceStr(request.getParameter("showDesc")); 
  // System.out.println(showIndex + "=="+ showDesc);
  BdStatControl statControl = new BdStatControl();
  StringBuilder sb = new StringBuilder();
  String filename = statControl.getBarImagePath(showIndex, showDesc);
  sb.append(filename);
  filename = statControl.getSeriesImagePath(showIndex, showDesc);
  sb.append(";");
  sb.append(filename);
  filename = statControl.getPieImagePath(showIndex, showDesc);
  sb.append(";");
  sb.append(filename);
  String s = sb.toString();
  sb = null;
  out.println(s);
%>